! ct.cmd   Start from C
echo Create a circulating temperament with two sizes of fifth
echo enter the tempering of the fifth
$1 := ?
echo enter number of times it's used
$2 := lin ?
$3 := ($p-$1*$2)\(12 min $2)
$4 := $1-$3
equal 12
echo enter temperament C-G (0/1)
calc/noout 3/2-$3-$4^?
%7 := $0
echo enter temperament G-D (0/1)
calc/noout $0-4/3-$3-$4^?
%2 := $0
echo enter temperament D-A (0/1)
calc/noout $0+3/2-$3-$4^?
%9 := $0
echo enter temperament A-E (0/1)
calc/noout $0-4/3-$3-$4^?
%4 := $0
echo enter temperament E-B (0/1)
calc/noout $0+3/2-$3-$4^?
%11 := $0
echo enter temperament B-F# (0/1)
calc/noout $0-4/3-$3-$4^?
%6 := $0
echo enter temperament F#-C# (0/1)
calc/noout $0-4/3-$3-$4^?
%1 := $0
echo enter temperament C#-G# (0/1)
calc/noout $0+3/2-$3-$4^?
%8 := $0
echo enter temperament G#-Eb (0/1)
calc/noout $0-4/3-$3-$4^?
%3 := $0
echo enter temperament Eb-Bb (0/1)
calc/noout $0+3/2-$3-$4^?
%10 := $0
echo enter temperament Bb-F (0/1)
calc/noout $0-4/3-$3-$4^?
%5 := $0
set maxdiff 0.002
echo enter prime limit
approx/constr/float ?
show scale
